<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Kontaktdaten und eine persönliche Beratung finden Sie hier.">
    <meta name="keywords" content="Pfefferspraylegal, SPY SHOP, Abwehrgase, CS-Gase, Rechtslage von Tränengase, Pfefferspraylegal.de Telefonnummer">
    <meta name="author" content="pfefferspraylegal">
    <title>Haben Sie keine Antwort gefunden? Rufen Sie uns an - Pfefferspraylegal.de</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
        crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:900%7COpen+Sans:400,700|PT+Sans:400,700&subset=latin-ext" rel="stylesheet">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-KLVJQ8');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KLVJQ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <header>
        <nav class="navbar navbar-default navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.html">Pfefferspray <span>legal</span></a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="wie-wirkt-pfefferspray.html">Wie wirkt <span>pfefferspray?</span></a></li>
                        <li><a href="abwehrgase-wann-und-wie-verwenden.html">Abwehrgase - wann <span>und wie verwenden</span></a></li>
                        <li><a href="pfefferspray-kaufen.html">Pfefferspray <span>kaufen</span></a></li>
                        <li><a href="faq.html">FAQ</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <div class="container">
            <article class="kontaktieren-sie-uns">
                <header>
                    <div class="row">
                        <div class="col-md-8 col-md-offset-4">
                            <h1>Kontaktieren Sie uns</h1>
                        </div>
                    </div>
                </header>
                <section>
                    <h2>Kundenservice</h2>
                    <p><a href="tel:004915755690690">+49 157 55 690 690</a>
                        <br><a href="tel:062336932694">06233/693 26 94</a>
                        <br>Mon. - Fr. 8:00 – 16:00
                    </p>
                </section>
            </article>
            <div class="row back-to-top text-center">
                <a class="btn btn-primary btn-md scroll" href="#top" role="button">Zurück nach oben</a>
            </div>
        </div>
    </main>
    <footer>
        <div class="container footer">
            <div class="row">
                <div class="col-sm-10 col-sm-offset-2">
                    <div class="col-sm-3">
                        <ul class="menu">
                            <li><span class="glyphicon glyphicon-info-sign" aria-hidden="true"></span><a href="impressum.html">Impressum</a></li>
                            <li><span class="glyphicon glyphicon-user" aria-hidden="true"></span><a href="kontaktieren-sie-uns.html">Kontaktieren Sie uns</a></li>
                        </ul>
                    </div>
                    <div class="col-sm-9">
                        <p class="about">Die Webseite <a href="#">pfefferspraylegal.de</a> ist unsere Antwort auf das immer größer werdende
                            Interesse für die Themen Abwehrgase, Arten von Pfeffersprays, deren Rechtmäßigkeit in Deutschland
                            sowie ihre richtige Anwendung. Hier finden Sie alle notwendigen Informationen, die Ihnen dabei
                            helfen sollen, die richtige Entscheidung bei der Wahl des für Sie geeignetsten Abwehrgases zu
                            treffen.
                        </p>
                    </div>
                </div>
            </div>
            <p class="copyright">Copyright &copy; <span id="date"></span> Spy Shop &middot; <a href="http://www.spyshop.berlin/">www.spyshop.berlin</a>                &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
</body>

</html>